Safari 4.0.2 Question

Discussion in 'Mac Apps and Mac App Store' started by Maclver, Jul 8, 2009.

  1. Maclver macrumors 68020

    Maclver

    Joined:
    Nov 23, 2008
    Location:
    36°07′53″N 95°56′14″W
    #1
    How Do I get this latest update to install on Snow Leopard? It keeps telling me that 10.5.8 is required?

    [​IMG]
     
  2. Michaelgtrusa macrumors 604

    Michaelgtrusa

    Joined:
    Oct 13, 2008
    Location:
    Everywhere And Nowhere
  3. Maclver thread starter macrumors 68020

    Maclver

    Joined:
    Nov 23, 2008
    Location:
    36°07′53″N 95°56′14″W
    #3
    Well that probably sucks.....
     
  4. timothyjoelwrig macrumors newbie

    Joined:
    Jul 18, 2002
    Location:
    Los Angeles, CA
    #4
    You could probably use a recent WebKit nightly build instead. They work in Snow Leopard now. http://webkit.org/
     

Share This Page